Subject: (urth) RE: Digest urth.v030.n071

From: Dan'l Danehy-Oakes <ddanehy at siebel.com>
Date: Mon, 12 Feb 2001 08:17:21 +0000

Marc A Aramini wrote:

> I just finished GK Chesterton's "The Man who Knew Too much" in
> which the bald "hero" Horne Fisher knows too much about everthing.  

How embarassing -- a month ago (in digest 30.55, on the 11 Jan) 
I pointed out that TMWKTM was a probable inspiration/source for 
"Suzanne Delage." And somehow it didn't occur to me to notice
the hero's unusual first name...

--Dan'l

*More Wolfe info & archive of this list at http://www.urth.net/urth/